roasOS
API referenceMedia

Words with times for one file

POST
/v1/media/transcribe

Authorization

bearerAuth
AuthorizationBearer <token>

API key authentication. Use your API key as the bearer token: Authorization: Bearer roasos_sk_...

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/media/transcribe" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {    "property1": null,    "property2": null  }}